## r-cran-xmlparsedata 1.0.5

=== DESCRIPTION ===
Package: xmlparsedata
Title: Parse Data of 'R' Code as an 'XML' Tree
Version: 1.0.5
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Convert the output of 'utils::getParseData()' to an 'XML'
    tree, that one can search via 'XPath', and easier to manipulate in
    general.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/xmlparsedata#readme
BugReports: https://github.com/r-lib/xmlparsedata/issues
RoxygenNote: 6.0.1
Suggests: covr, testthat, xml2
Depends: R (>= 3.0.0)
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-03-06 10:52:40 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2021-03-06 11:10:02 UTC
