=== debian/changelog ===
r-cran-xmlparsedata (1.0.5-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Apr 2022 02:41:43 -0400

r-cran-xmlparsedata (1.0.5-1) unstable; urgency=medium

  * Initial release (closes: #1009360)

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Apr 2022 09:09:51 -0400
