=== debian/control ===
Source: r-cran-xmlparsedata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xmlparsedata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xmlparsedata.git
Homepage: https://cran.r-project.org/package=xmlparsedata
Rules-Requires-Root: no

Package: r-cran-xmlparsedata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Parse Data of R Code as an XML Tree
 Convert the output of utils::getParseData() to an XML tree, that one can
 search via XPath, and easier to manipulate in general.
