=== debian/tests/control ===
Test-Command: HOME=$AUTOPKGTEST_TMP R --vanilla < tests/testthat.R
Depends:
 @,
 r-cran-testthat,
