=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/xmlparsedata_([-\d.]*)\.tar\.gz
